% Generates Table 10.2

format short g

table = [];
for h = 1./[16 32 64 128 256]
    [u1,err1] =      poisson_with_estimate([10,1],0,[1,1,0,0],h);
    [u2,err2] = fast_poisson_with_estimate([10,1],0,[1,1,0,0],h);
    table = [table, [10/h-1;err1;err2]];
end
table